import request from '@/utils/request'

// 列表
export function satisfactionSurvey(query) {
    return request({
        url: '/system/patientQuestionSubmitResult/satisfactionSurvey',
        method: 'get',
        params: query
    })
}